IBM AIX 'piox25.c/piox25remote.sh' Local Buffer Overflow Vulnerability

Bugtraq ID: 27510
Class: Boundary Condition Error
CVE: CVE-2008-0509
Remote: No
Local: Yes
Published: Jan 30 2008 12:00AM
Updated: May 07 2015 05:33PM
Credit: The vendor disclosed this issue.
Vulnerable: IBM AIX 4.3
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus